[model]
name = Page (2020 Design)
label = {{ this.title }}

[fields.title]
label = Title
type = string

[fields.subtitle]
label = Subtitle
type = string

[fields.content]
label = Content
type = markdown

[fields.image]
label = Image
type = url

[fields.slider]
type = flow
flow_blocks = slider
